#!/bin/sh

case "$1" in
    start)
    	/sbin/ldconfig -m /usr/X11R6/lib/evolution/2.2
	;;
    stop)
    	;;
    *)
    	echo ""
	echo "Usage: `basename $0` { start | stop }"
	echo ""
	exit 64
	;;
esac
